[Language]
Language=Français
LCID=:2060:11276:3084:9228:12300:1036:5132:13324:6156:14348:10252:4108:7180:
Revision=2
Author Rev.0=Winstep Software Technologies
Author Rev.1=Alain Geoffroy
Date=15.10.6
Author Rev.2=Lionel Reynaud
[Translation]
Unable to move key file into the Winstep Licenses folder....////Please copy the %1 file to the////'%2'////folder and rename it to %3.key=Impossible de déplacer la clé dans le dossier de licence de Winstep....////Veuillez copier le fichier %1 dans le dossier////'%2'////et le renommer %3.key
%1 - Failed=%1 - Échec de l'enregistrement
Winstep License Key Manager=Gestionnaire de licence de Winstep
This application cannot be run manually!=Cette application ne peut être lancée manuellerment !
